<?xml version="1.0" encoding="iso-8859-1"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<xsl:import href="/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/xhtml/chunk.xsl"/>

<xsl:variable name="use.id.as.filename" select="1"/>
<xsl:param name="html.extra.head.links" select="1"/>
<xsl:variable name="make.valid.html" select="1"/>
<xsl:variable name="html.cleanup" select="1"/>

<xsl:param name="html.stylesheet.type">text/css</xsl:param>
<xsl:variable name="html.stylesheet">mgw-manual.css</xsl:variable>
<xsl:param name="css.decoration">1</xsl:param>

<xsl:param name="admon.graphics" select="1"/>
<xsl:param name="admon.graphics.path">images/admonitions/</xsl:param>
<xsl:param name="admon.graphics.extension" select="'.png'"/>
<xsl:param name="admon.style">
  <xsl:text>margin-left:5px; margin-right:5px;</xsl:text>
</xsl:param>

<xsl:param name="toc.section.depth">2</xsl:param>

</xsl:stylesheet>
